VLC Media Player se actualiza para corregir dos vulnerabilidades

Vlcmediap

A tan sólo unas semanas de que se lanzara la nueva versión 2.0 «Towflower» de VLC Media Player, los usuarios de este popular reproductor multimedia nuevamente tienen que actualizar, esta vez a la versión 2.0.1, misma que, además de incluir correcciones para múltiples bugs, cierra un par de agujeros de seguridad críticos.

Según se detalla en la lista de cambios oficial, han sido solucionadas dos vulnerabilidades que afectan a los plugins encargados de soportar los protocolos MMS y RTSP. Dichos problemas permiten la ejecución de código arbitrario y pueden ser explotados al abrir archivos que hayan sido especialmente modificadas.

Es importante señalar que todas las versiones de VLC Media Player, incluyendo la más reciente 2.0, se han encontrado vulnerables, por lo que por lo que todos los usuarios sin excepción deben actualizar para cerrar dichas cuestiones.

Pero además de las mencionadas correcciones, VLC 2.0.1 incluye otros cambios no relacionados con la seguridad como soporte para archivos MxPEG, nuevas características en la interfaz de Mac OS X y mejoras para otros formatos como HLS, MKV, RAR y Ogg. De igual forma, también destaca que para esta versión se ha mejorado la decodificación de vídeo y se ha añadido soporte para nuevos dispositivos y discos BluRay, por lo que además de la seguridad, los usuarios tienen razones de sobra para actualizar a esta nueva versión.

Como es habitual, VLC 2.0.1 ya está disponible para descargar a través de su sitio web oficial para plataformas Windows, Mac OS X y Linux. Por otra parte, los usuarios de Mac también pueden optar por actualizar de manera automática desde la misma interfaz del programa, simplemente basta con hacer clic en «VLC» > «Buscar Actualización…» desde la barra de menú del sistema.